/**** M ****/

.m0 {
    margin: 0 !Important;
}

.mcustom {}


/**** MT ****/

.mt-0 {
    margin-top: 0px !Important;
}

.m2 {
    margin: 2px !Important;
}

.mb-0 {
    margin-bottom: 0px !Important;
}

.mt-5 {
    margin-top: 5px !Important;
}

.mt-10 {
    margin-top: 10px !Important;
}

.mt-20 {
    margin-top: 20px !Important;
}

.mt-30 {
    margin-top: 30px !Important;
}

.mt-50 {
    margin-top: 50px !Important;
}

.mt--50 {
    margin-top: -50px !Important;
}

.mt-60 {
    margin-top: 60px !Important;
}

.mt--30-0-0-0 {
    margin: -30px 0 0 0 !Important;
}

.mt-100 {
    margin-top: 100px;
}


/**** ML ****/

.ml-auto {
    margin-left: auto !important;
}

.ml-1-7p {
    margin-left: 1.7%;
}

.ml-5 {
    margin-left: 5px;
}

.ml-10 {
    margin-left: 10px;
}

.ml-14 {
    margin-left: 14px;
}

.ml-20 {
    margin-left: 20px !important;
}

.ml-30 {
    margin-left: 30px;
}


/**** MB ****/

.mb-5 {
    margin-bottom: 5px;
}

.mb-10 {
    margin-bottom: 10px !Important;
}

.mb-20 {
    margin-bottom: 20px;
}


/**** MC ****/

.m5 {
    margin: 5px;
}

.m5-0 {
    margin: 5px 0;
}

.mr-3 {
    margin-right: 3px !important;
}

.mr-5 {
    margin-right: 5px;
}

.mr-10 {
    margin-right: 10px;
}

.mr-20 {
    margin-right: 20px;
}

.mr-30 {
    margin-right: 30px;
}

.mr-40 {
    margin-right: 40px;
}


/**** MV ****/

.mv-10 {
    margin: 10px 0 !Important;
}


/**** PADDINGS ****/

.p0 {
    padding: 0 !Important;
}

.p2 {
    padding: 2px !Important;
}

.p5 {
    padding: 5px !Important;
}

.p10 {
    padding: 10px !Important;
}

.p15 {
    padding: 15px !Important;
}

.p20 {
    padding: 20px !Important;
}

.p30 {
    padding: 30px !Important;
}


/**** PV ****/

.pv-65 {
    padding: 65px 0;
}

.pv-75 {
    padding: 75px 0;
}

.pv-1 {
    padding: 1px 0;
}

.pv-5 {
    padding: 5px 0;
}

.pv-10 {
    padding: 10px 0;
}

.pv-30 {
    padding: 30px 0;
}

.pv-10-30 {
    padding: 10px 0 30px 0;
}

.pv-30-10 {
    padding: 30px 0 10px 0;
}


/**** PL ****/

.pl-13 {
    padding-left: 13px !Important;
}

.pl-20 {
    padding-left: 20px !Important;
}

.pl-30 {
    padding-left: 30px !Important;
}


/**** PB ****/

.pb-20 {
    padding-bottom: 20px;
}

.pb-30 {
    padding-bottom: 30px !Important;
}

.pb-50 {
    padding-bottom: 50px;
}

.pb-75 {
    padding-bottom: 75px;
}


/**** PT ****/

.pt-0 {
    padding-top: 0px;
}

.pt-10 {
    padding-top: 10px !Important;
}

.pt-30 {
    padding-top: 30px !Important;
}

.p0-5 {
    padding: 0 5px !Important;
}

.p5-0 {
    padding: 5px 0 !Important;
}

.p0-1 {
    padding: 0 1px !Important;
}

.p1-0 {
    padding: 1px 0 !Important;
}

.p0-30 {
    padding: 0 30px !Important;
}

.p30-0 {
    padding: 30px 0 !Important;
}

.p5-10 {
    padding: 5px 10px !Important;
}